Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # channel_multiplier_unsigned< bits32f > Struct Template Reference [channel_multiply] `#include <channel_algorithm.hpp>` List of all members. ## Detailed Description ### template<> struct boost::gil::channel_multiplier_unsigned< bits32f > Specialization of channel_multiply for float 0..1 channels.
## Public Member Functions
bits32f | operator() (bits32f a, bits32f b) const
The documentation for this struct was generated from the following file: channel_algorithm.hpp